/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background: #fff;font-family:"Microsoft YaHei";font-family:"HarmonyOS_Regular";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover {color:#07a74a;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: auto 40px;}
.box2{margin: 0 auto;width:84%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*隐藏右边滚动条
body::-webkit-scrollbar {  display: none;}*/


/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*英文样式*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: uppercase;}
.font_en2{text-transform: uppercase;}



/*字体包*/
    @font-face {
        font-family: "HarmonyOS_Light";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Light.ttf.txt)
    }
    
    @font-face {
        font-family: "HarmonyOS_Regular";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Regular.ttf)
    }
    
    @font-face {
        font-family: "HarmonyOS_Medium";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Medium.ttf.txt)
    }




/*标题*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#333;}
.title t{color:#07a74a;}
.title p{font-size: 18px;color:#999;line-height: 30px;font-weight: lighter;}








/*抬头*/
.head_bg{height:100px;position:absolute;top:0;z-index:9;transition: 0.3s;position: relative;}
.home_head_fixed .head_bg{}
.head{display:flex;justify-content:space-between;align-items: center;height:100%;}
/*logo*/
.head_logo{display:flex;align-items: center;}
.head_logo img{width:10vw;filter: grayscale(100%) brightness(1000%);}
/*栏目*/
.head_column{display:flex;justify-content:space-between;align-items:center;width:65%;height:100%;}
.head_column li>a{display:block;line-height:100px;font-size: calc(9px + 0.45vw);color:#fff;position: relative;transition: 0.3s;}
/*固定栏目*/
.head_column li>a:after{content: "";display:block;width:10px;height:10px;background:#fff;border-radius:100%;position:absolute;bottom:-5px;left: calc(50% - 5px);z-index: 3;transition:0.3s;transform:scale(0);}
.head_column li:hover>a:after, .head_column li.column_fixed>a:after{transform:scale(1);}
/*下拉*/
.head_column li{position: relative;}
.head_column .nav2{display: none;width:140px;position:absolute;left:50%;transform:translate(-50%);text-align:center;border-top:5px #07a74a solid;}
.head_column .nav2 a{display:block;width:100%;line-height:40px;background:#f5f5f5;font-size:15px;color:#666;font-weight:lighter;}
/*图标*/
.head_icon{display: flex;align-items: center;height: 100%;}
.head_tel p{margin-right: 1vw;font-size:1.2vw;color:#fff;font-weight: bold;}
.head_search{width:60px;height:100px;background: url(https://memberpic.114my.com.cn/xdqjyp/uploadfile/image/20250921/20250921135629_1615781880.png)no-repeat center;}
.head_search_div{display: none;position:absolute;top:100px;right:0px;width:370px;padding:20px;background: rgb(238 238 238 / 0.9);}
.head_search_left{display:flex;flex-wrap:wrap;}
.head_search_left a{display:block;font-size:15px;color:#333;font-weight:lighter;}
.head_search_left a:hover{color:#07a74a;}
.head_search_left a+a{margin-left: 10px;}
.search_form{display: flex;margin: 10px 0 0 0;}
.search_input_one{width: 100%;padding:7px 10px;outline:none;font-size:14px;color:#ccc !important;font-weight:lighter;border:none;background:#fff;border-radius:50px 0 0 50px;}
.search_input_two{outline:none;padding:0;width:70px;line-height: 30px;margin-left: 1px;border:none;background:#fff;border-radius:0 50px 50px 0;font-size:16px;color:#333;}


/*栏目经过和固定*/
#head_top{width:100%;position:fixed;top:0;z-index:999;}
.head_move{height: 100px;background:#fff;}
.head_move .head_bg{box-shadow: 0 0 30px rgba(0,0,0,.08);}
.head_bg:hover{background: #fff;}
/*logo*/
.head_move .head_logo img, .head_fixed .head_bg:hover .head_logo img{filter: none;}
/*栏目*/
.head_bg:hover .head_column li>a, .head_move .head_column li>a{color:#333;}
.head_bg:hover .head_column li.column_fixed>a, .head_move .head_column li.column_fixed>a{color:#07a74a;}
.head_fixed .head_column li:hover>a, .head_move .head_column li:hover>a{color:#07a74a;}
.head_bg:hover .head_column li>a:after, .head_move .head_column li>a:after{background: #07a74a;}
/*图标*/
.head_move .head_search_div{background: #e5e5e5;}
.head_bg:hover .head_search, .head_move .head_search{background: url(https://memberpic.114my.com.cn/xdqjyp/uploadfile/image/20250920/20250920134407_1490137946.png)no-repeat center;}
.head_bg:hover .head_tel p, .head_move .head_tel p{color:#07a74a;}






/*幻灯片*/
.banner{height:945px;background: #07a74a;overflow: hidden;position: relative;}
/* 通过改变animation-timing-function 制作弹性切换效果 */
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}
.banner .swiper-slide a{display: flex;height: 100%;}
/*左右箭头*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.banner .swiper-button-next, .banner .swiper-button-prev{top: 42% !important;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(51 51 51 / 0.3);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*分页*/
.banner-pagination{bottom: 50px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}
/*视频*/
.banner_swiper_video{width: 100%;}
.banner_swiper_video video{width: 100%;margin-top: -100px;}








/* 产品中心 */
.product_top{display:flex;justify-content:space-between;align-items: center;}
.product_title{text-align: left;}
.product_right{display: flex;}
.product_right>li{margin-left:20px;}
.product_right ul{display: flex;}
.product_right li+li{margin-left:20px;}
.product_right li a{display:block;padding:0 20px;line-height:45px;background:#f5f5f5;border-radius:100px;font-size:16px;color:#333;}
.product_right li:hover a{background:#07a74a;color:#fff;}
.product_right dl{display:none;}
/* 下边 */
.product_bottom ul{display:flex;}
.product_bottom ul+ul{margin-top:10px;}
.product_bottom li{padding: 20px 20px 0 20px;background: #f5f5f5;position: relative;}
.product_bottom li+li{margin-left:10px;}
.product_bottom li:after{content:"";display:block;width:100%;height:0%;background:#07a74a;position:absolute;top:0;left:0;transition: 0.3s;}
.product_bottom li:hover:after{height:100%;}
.product_bottom br{display:none;}
.product_bottom li>a, .product_bottom li span{position:relative;z-index:2;}
.product_bottom li>a{display:block;overflow:hidden;}
.product_bottom li>a img{display:block;width:100%;height:auto;transition:0.3s;}
.product_bottom li span>a{display:block;font-size:16px;color:#333;text-align:center;line-height:60px;}
.product_bottom li:hover span>a{color:#fff;}








/* 应用案例 */
.case_title{padding-top: 90px;}
.case_top{display:flex;align-items:center;justify-content:center;height:60px;box-shadow:0 0 30px rgba(0,0,0,.08);border-radius:100px;}
.case_top .new_web_div2021{width: 100%;}
.case_top ul{display:flex;justify-content:space-between;padding:0 50px;}
.case_top li>a{display:none;}
.case_top li p a{display:flex;align-items:center;height:60px;font-size:18px;color:#333;}
.case_top li:hover p a{color:#07a74a;font-weight: bold;}
/* 下面 */
.case_bottom{margin-top:20px;position: relative;}
.case_bottom .swiper-slide a{display: block;text-align: center;position: relative;}
.case_bottom .swiper-slide i{display:block;overflow:hidden;}
.case_bottom .swiper-slide img{width:100%;height:auto;transition:0.3s;}
.case_bottom .swiper-slide:hover img{transform: scale(1.2);}
.case_bottom .swiper-slide p{width:100%;line-height:100px;background-image:-webkit-linear-gradient(top,#ffffff00 0%,#686868 100%);font-size:18px;color:#fff;position:absolute;bottom:0px;left:50%;transform:translate(-50%);z-index:9;}
.case_swiper-pagination{bottom:15px !important;}
.case_swiper-pagination span{width:14px;height:14px;outline: none;}
.case_swiper-pagination span.swiper-pagination-bullet-active{background: #07a74a;border: 1px #fff solid;}
.case_bottom .case_swiper-pagination span+span{}
.case_bottom .case_swiper-button{display:flex;justify-content:center;align-items:center;width:50px;height:50px;cursor:pointer;font-size:19px;color:#333;background:#fff;position:absolute;border-radius:50%;outline: none;}
.case_bottom .case_swiper-button:hover{background:#07a74a;color:#fff;}
.case_bottom .case_swiper-button:after{font-size: 18px;}
.case_bottom .case_swiper-button-prev{left: 31.8%;}
.case_bottom .case_swiper-button-next{right: 31.8%;}




/* 公司简介 */
.about{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:120px;}
/* 左边 */
.about_left{width:45%;}
.about_left b{display:block;font-size:40px;color:#07a74a;font-weight:bold;}
.about_left p{font-size:24px;color:#333;}
.about_left i{display:block;width:100%;height:400px;margin:60px 0 0 0;background:url(https://memberpic.114my.com.cn/xdqjyp/uploadfile/image/20250920/20250920214435_560230071.jpg)no-repeat center;border-radius:0 50px 0;}
/* 右边 */
.about_right{width:50%;}
.about_right1 p{font-size:16px;line-height:2;color:#333;}
.about_right1 p+p{margin-top: 10px;}
.about_right2{margin-top: 40px;}
.about_right2 ul{display:flex;justify-content:space-between;}
.about_right2 ul+ul{margin-top:20px;}
.about_right2 li{display:flex;flex-direction:column;justify-content:center;width:50%;height: 152px;padding:20px;background:#f5f5f5;text-align:center;border-radius: 10px;}
.about_right2 li+li{margin-left:20px;}
.about_right2 li b{font-size:40px;color:#07a74a;}
.about_right2 li p{margin-top: 15px;font-size:18px;color:#666;}
/* 厂房 */
.about_plant{width:100%;margin-top:40px;padding: 40px 40px 20px 40px;box-shadow:0 0 30px rgba(0,0,0,.08);}
.about_plant ul{display: flex;}
.about_plant li{margin-right:20px;}
.about_plant li>a{display:block;overflow:hidden;}
.about_plant li>a img{transition: 0.3s;}
.about_plant li:hover>a img{transform: scale(1.2);}
.about_plant li p a{display:block;line-height:50px;font-size:16px;color:#333;text-align:center;}
.about_plant li:hover p a{color:#07a74a;}






/*新闻中心*/
.news_bg{margin-top: 80px;padding: 0 0 80px 0;background: #f5f5f5;}
.newstab{text-align: center;padding-bottom:40px;}
.newstab a{ display: inline-block;width: 180px;line-height: 50px;border-radius: 30px;background: #333;font-size: 18px;color: #fff;transition: all .3s ease;}
.newstab a+a{margin-left: 10px;}
.newstab a.on{background: #07a74a;color: #fff;}
.newsleft{width: 500px;height: 488px;box-sizing: border-box;background: #fff;padding: 40px;}
.newsright{width:899px;height: 490px;}
.newsleft .news_div_item_pic{position: absolute;left: 0;top: 0;width: 426px;height: 306px; overflow: hidden;overflow: hidden; border: 1px solid #eee;}
.news .news_div_item_pic img{width:100%;height:auto;transition:all .6s ease;}
.news .news_div_item:hover .news_div_item_pic img{transform: scale(1.1);}
.news .news_div_item:hover .news_div_item_a{color:#07a74a;}
.news .news_div_item{position: relative;}
.newsleft .news_div_item{padding-top: 330px;}
.newsleft .news_div_item_date{position: absolute;right:0;padding-top: 52px; bottom:0;text-align: center; background: #07a74a; width: 82px;height: 80px;box-sizing: border-box;}
.newsleft .news_div_item_date>div{display: inline-block;font-size: 14px;color: #ffffff;font-weight: lighter;}
.newsleft .news_div_item_date .news_div_item_day{position:absolute;top: 5px;left: 0;right: 0;margin: 0 auto;font-size: 36px;font-weight: bold;}
.newsleft .news_div_item_content{width: 290px;}
.news .news_div_item_a{display: block;font-size: 18px;color: #333;white-space: nowrap;text-overflow: ellipsis;position: relative; overflow: hidden;} 
.news .news_div_item_body{font-size: 14px;color: #999;font-weight: lighter;margin-top: 10px;line-height: 26px;height: 52px;overflow: hidden;}
.newsright .news_div_item{position: relative; display: inline-block;vertical-align: top;background: #fff; box-sizing: border-box;width: 448px;height: 162px;margin: 0 1px 1px 0;padding: 40px 0 0 120px;}
.newsright .news_div_item:nth-child(2n){margin-left: 0;}
.newsright .news_div_item_content{width: 260px;}
.newsright .news_div_item_date{position: absolute;left:30px;padding-top: 52px; top:40px;text-align: center;}
.newsright .news_div_item_date>div{display: inline-block;font-size: 14px;color: #999;font-weight: lighter;}
.newsright .news_div_item_date .news_div_item_day{position:absolute;top: 5px;left: 0;right: 0;margin: 0 auto;font-size: 36px;font-weight: bold;}








/*友情链接*/
.links{width:100%; overflow:hidden;background: #07a74a;height: 100px; line-height: 100px;}
.linksW{width:1400px; margin:0 auto;}
.links_l{float:left;}
.links_lm{font-size:16px; line-height:100px; color:#fff;}
.links_r{float:left; width:1300px; color:#999;}
.links_r a{display: block;line-height: 100px;font-size:15px;color: rgb(255 255 255 / 75%) !important;font-weight: lighter;}
.links_r li:hover a{color:#fff !important;}






/*版权*/
.wrapper { margin: 0 auto;width: 1400px;background: #222;}
.bqtop{width: 100%; background: #f2f2f2;height: 10px; overflow: hidden;position:relative;}

.copy {width: 100%;padding: 80px 0;background: #222;}
.copy_box {width: 74%;min-width: 1300px;margin: 0 auto;display: flex;justify-content: space-between;}
.copy_con {width: 50%;position: relative;}
.copy_con ul {display: flex;justify-content: space-between;width: 100%;}
.copy_con li {display: flex;flex-direction: column;}
.copy_con li p {font-size: 18px;color: #fff;line-height: 36px;padding-bottom: 22px;}
.copy_con li a {font-size: 16px;color: #999999;line-height: 30px;font-weight: lighter;}
.copy_con li a:hover  {color:#fff;transition:0.5s;}
.copy_int {width: 435px;}
.copy_int p {display: flex;font-size: 18px;color: #fff;align-items:  center;    justify-content: center;}
.copy_int p span {font-size: 30px;}
.copy_int ul {display: flex;justify-content: space-between;margin-top: 20px;}
.copy_int li {width:  210px;height: 135px;background: #f5f5f5;padding: 25px;display: flex;justify-content: space-between;align-items:  center;}
.copy_int li i {width: 100px;height: 100px;display:  inline-block;}
.copy_int li i img {width:100px;}
.copy_int li p {font-size: 20px;line-height: 30px;display: flex;flex-direction: column;color: #333;}
.copy_int li p span {font-size: 16px;}
.copy_int em {font-size: 15px;color: #999;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 20px;font-weight: lighter;}


.copyright{padding:28px 0;overflow:hidden;background: #222;    border-top: 1px solid #353535;font-weight: 100;}
.copyright .con{ line-height:30px;font-size:14px;color:#999; text-align:center;}
.copyright .con .fl{display:flex;flex-direction:column;align-items:flex-start;line-height:1.5;}
.copyright a{color:#999;font-size:14px;}
.copyright a:hover{color:#fff;font-size:14x;}
.copy2{background: #f5f5f5;}







/*浮动*/
.y-kefu-box { position: fixed; right: 0; top:25%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/xdqjyp/uploadfile/image/20250921/20250921153155_542246456.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #07a74a; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #07a74a; border-color: #07a74a; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.line-b{ border-bottom: solid 1px #efefef;}
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color:#07a74a; border-color: #07a74a;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;}
.y-kefu-box01 .mobile-infos { width: 220px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color:#07a74a; font-size: 18px; }
y-kefu-box .right {width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,y-kefu-box .right-arrow2 {width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1 {left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2 {border-left: 6px white solid;}

.y-kefu-box01 .y-ewm-box { width: 140px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 140px; padding:10px;}
.y-kefu-box01 .y-ewm-box>div p{line-height:34px;}
.y-kefu-box01 .y-ewm-box img { width:120px; height:120px; margin: 0 auto; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 140px;  }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color:#07a74a; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#07a74a;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }